[Unit]
Description=Process archive logs
Documentation=man:pmlogger_daily(1)
ConditionPathExists=!/etc/cron.d/pcp-pmlogger

[Service]
Type=oneshot
KillMode=none
TimeoutStartSec=1h
Environment="PMLOGGER_DAILY_PARAMS=-E"
EnvironmentFile=-/etc/sysconfig/pmlogger_timers
ExecStart=/usr/lib/pcp/bin/pmlogger_daily $PMLOGGER_DAILY_PARAMS
WorkingDirectory=/var/lib/pcp
Group=pcp
User=pcp
